﻿/* Vorgaben für die besonderen Veranstaltungen */
@import "special-events.css";
@import "social-events.css";

.konzertinfo-autor {
	font-family:Arial,Helvetica,sans-serif;
	font-size:8pt;
	font-style: italic;
	color: #000066;
	margin-top: 5px;
	text-align: left;
}

#komponistbox {
	width: 168px;
	height: 50px;
	text-align: left;
	margin-left: 470px;
	vertical-align: middle;
	line-height: 5px;
	padding: 3px;
}

#komponistbox .autor {
	font: 12px Arial, Verdana, sans-serif;
	color: #000066;
	padding-left: 5px;
	padding-top: 12px;
	vertical-align: middle;
}

dt {
	display: block;
	float: left;
	font-weight: bold;
}

dd {
	margin-bottom: 10px;
	padding-left: 150px;
	display: block;
}
